.bfec-calendar-ctr {
   width: 201px;
   box-shadow: 0 0 6px #aaa;
}

   .bfec-calendar-ctr .calendar-bottom {
      position: relative;
      background: #ddd;
   }

      .bfec-calendar-ctr .calendar-bottom-left,
      .bfec-calendar-ctr .calendar-bottom-right {
         position: absolute;
         width: 5px;
         height: 5px;

         background: url('img/calendar-bottom.png') no-repeat;
      }

      .bfec-calendar-ctr .calendar-bottom-centre {
         height: 5px;
         margin: 0 5px;
         background: url('img/calendar-bottom.png') repeat-x;
      }

      .bfec-calendar-ctr .calendar-bottom-left {
         top: 0;
         left: 0;
         background-position: 0 -5px;
      }

      .bfec-calendar-ctr .calendar-bottom-right {
         top: 0;
         right: 0;
         background-position: 0 -10px;
      }

   
   .bfec-calendar-large,
   .bfec-calendar-large .bfec-calendar .ui-datepicker,
   .bfec-calendar-large .bfec-calendar .ui-datepicker-header { 
      width: 100%; 
   }

.bfec-calendar .ui-datepicker {
   width: 199px;
   padding: 0;
   margin: 0;

   border: 1px solid #9d9a96;
   border-radius: 0;
}


   .bfec-calendar .ui-datepicker-header {
      width: 199px;
      height: 22px;
      padding: 0;
      margin: 0;

      background: url('img/calendar-bg.png') no-repeat;
      border-width: 0 0 1px 0;
      border-color: #9d9a96;
      border-radius: 0;
   }

      .bfec-calendar .ui-datepicker-header {
         background: url('img/calendar-large-bg.jpg') no-repeat;
      }

      .bfec-calendar .ui-datepicker-prev,
      .bfec-calendar .ui-datepicker-next {
         width: 10px;
         height: 18px;

         background: transparent;
         border-radius: 0;
         border: 0;

         cursor: pointer;
      }

         .bfec-calendar .ui-datepicker-prev .ui-icon,
         .bfec-calendar .ui-datepicker-next .ui-icon {
            left: 5px;

            width: 3px;
            height: 5px;
            margin-left: 0;
            margin-top: -3px;

            background: url('img/calendar-buttons.png') no-repeat 0 0;
         }


         .bfec-calendar .ui-datepicker-next .ui-icon {
            left: auto;
            right: 5px;
            background-position: -3px 0;
         } 

      .bfec-calendar .ui-datepicker-month {
         font-size: 13px;
         font-weight: bold;
         text-transform: uppercase;
         color: #fff;

         cursor: pointer;
      }

      .bfec-calendar .ui-datepicker-year { display: none; }


   .bfec-calendar .ui-datepicker-calendar {
      margin: 0;
      font-size: 13px;
      font-weight: 600;
      line-height: 26px;

      color: #766c69;
   }

      .bfec-calendar-large .bfec-calendar .ui-datepicker-calendar {
         background-color: #fbf6ef;
      }

      .bfec-calendar .ui-datepicker-calendar thead { display: none; }

      .bfec-calendar .ui-datepicker-calendar td {
         padding: 0;
         text-align: center;

         border-bottom: 1px solid #e7e3dd; 
      }

         .bfec-calendar-large .bfec-calendar .ui-datepicker-calendar td {
            min-width: 98px;
         }

      .bfec-calendar .ui-datepicker-calendar tr:last-child td { border-bottom: 0; }

         .bfec-calendar .ui-datepicker-calendar td.ui-datepicker-other-month a,
         .bfec-calendar .ui-datepicker-calendar td.ui-datepicker-other-month span {
            display: none;
         }

         .bfec-calendar .ui-datepicker-calendar td .ui-state-default,
         .bfec-calendar .ui-datepicker-calendar td a {
            display: block;
            padding: 2px 0 0 0;

            font-size: 13px;
            font-weight: 600;
            line-height: 25px;
            text-align: center;

            cursor: pointer;
         }

         .bfec-calendar-large .bfec-calendar .ui-datepicker-calendar td.ui-datepicker-today {
            background: #f3eee7;
         }

            .bfec-calendar-large .bfec-calendar .ui-datepicker-calendar td.ui-datepicker-today a.ui-state-default {
               margin: 0;
               padding: 15px 15px 15px 0;
               border-color: #d1cdc7;
            }

         .bfec-calendar-large .bfec-calendar .ui-datepicker-calendar td .ui-state-default,
         .bfec-calendar-large .bfec-calendar .ui-datepicker-calendar td a.ui-state-default {
            display: block;
            height: 73px;
            margin: 10px 15px 10px 0;
            padding: 5px 0;


            font-size: 24px;
            font-weight: 600;
            text-align: right;

            border-left: 1px solid #e7e3dd;

            cursor: pointer;
         }

         .bfec-calendar .ui-datepicker-calendar td .ui-state-default {
            background: transparent;
            border: 0;
         }

      .bfec-calendar .ui-datepicker-calendar .ui-state-disabled { opacity: 1; }

      .bfec-calendar .ui-datepicker-calendar td a.ui-state-default {
         background: url('img/calendar-active.png') no-repeat 1px 2px;
      }

         .bfec-calendar-large .bfec-calendar .ui-datepicker-calendar td a.ui-state-default { background: none; }


      .bfec-calendar-large .bfec-calendar-events {
         margin: 0 5px;
         padding: 0;

         font-size: 9px;
         line-height: 15px;
         text-align: left;
         list-style-position: inside;
      
         color: #bf2e1a;
      }

         .bfec-calendar-large .ui-datepicker-calendar ul.bfec-calendar-events li {
         }

         .bfec-calendar-large .ui-datepicker-calendar ul.bfec-calendar-events a {
            display: inline;
            padding: 0;

            font-size: 9px;
            line-height: 15px;
            text-transform: uppercase;

            color: #bf2e1a;
         }

            .bfec-calendar-large .bfec-calendar-events a.ui-state-hover {
               background: transparent;
               border: 0;
            }


#bfcms-event-calendar-content {
   display: none;

   position: absolute;
   top: 0;
   left: 0;
   z-index: 8999;

   width: 260px;
   padding: 15px 17px;

   color: #64615f;
   background: #fbf6ef;
   border: 1px solid #a3a19c;
   box-shadow: 0 0 6px #aaa;
}

   #bfcms-event-calendar-content .arrow {
      position: absolute;
      right: -18px;
      top: 50%;
      z-index: 9000;

      width: 18px;
      height: 31px;
      margin-top: -15px;

      background: url('img/calendar-popup-arrow.png') no-repeat;
   }

   #bfcms-event-calendar-content .arrow.left {
      right: auto;
      left: -18px;

      background: url('img/calendar-popup-arrow-left.png') no-repeat;
   }

   
   #bfcms-event-calendar-content .events {
      margin: 0;
      padding: 0;

      list-style: none;
   }

      #bfcms-event-calendar-content .events li {
         margin-bottom: 1em;
         border-bottom: 1px solid #ddd;
      }

         #bfcms-event-calendar-content .events li:last-child {
            margin-bottom: 0;
            border-bottom: 0;
         }

      #bfcms-event-calendar-content .close {
         position: absolute;
         top: 10px;
         right: 17px;

         font-size: 9px;
         font-weight: 600;
         text-transform: uppercase;

         color :#a29d9a;

         cursor: pointer;
      }

      #bfcms-event-calendar-content .bfec-calendar-date {
         display: block;

         font-size: 9px;
         line-height: 17px;
         text-decoration: none;
         text-transform: uppercase;

         color: #bf2e1a;
      }

      #bfcms-event-calendar-content .bfec-calendar-title {
         display: block;

         font-size: 14px;
         font-weight: 600;
         line-height: 16px;

         color: #64615f;
      }

      #bfcms-event-calendar-content .bfec-calendar-teaser {
         font-size: 14px;
         line-height: 22px;
         color: #64615f;
      }
